Description
===========

setups a network time protocol daemon.

Attributes
==========

node.ntp.subnets - restrict query to a subnet, default is ["::1", "127.0.0.1"]
node.ntp.server - upstream ntp server to synchronize with, default is "de.pool.ntp.org"

Usage
=====

    include\_recipe "ntp::default"
